<?xml version="1.0" standalone="no"?> <!--*- mode: xml -*-->
<!DOCTYPE glade-interface SYSTEM "http://glade.gnome.org/glade-2.0.dtd">

<glade-interface>

<widget class="GtkMenu" id="menu">

  <child>
    <widget class="GtkImageMenuItem" id="properties">
      <property name="visible">True</property>
      <property name="label">gtk-properties</property>
      <property name="use_stock">True</property>
      <signal name="activate" handler="on_properties_activate" last_modification_time="Sun, 06 May 2007 11:10:19 GMT"/>
    </widget>
  </child>

  <child>
    <widget class="GtkSeparatorMenuItem" id="separatore2">
      <property name="visible">True</property>
    </widget>
  </child>

  <child>
    <widget class="GtkImageMenuItem" id="remove">
      <property name="visible">True</property>
      <property name="label">gtk-delete</property>
      <property name="use_stock">True</property>
      <signal name="activate" handler="on_remove_activate" last_modification_time="Sun, 06 May 2007 11:10:19 GMT"/>
    </widget>
  </child>
</widget>

</glade-interface>
